#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-ELYNWBl7hnCGRvIg7HPaRS
key:                  authenticate-1.3.5.2-ELYNWBl7hnCGRvIg7HPaRS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  db883f55d6a65cc1ff4a1b70a819a4e5
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-ELYNWBl7hnCGRvIg7HPaRS
depends:
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY
    attoparsec-0.14.4-Bgp3zmKYQ1Yrm6i2DIXMp
    attoparsec-aeson-2.1.0.0-B2emEzmVjL47H0r373LkJr base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-xL4xSeTN8v7uo4YLNk7BW
    conduit-1.3.6.1-2CdrkI1QYzk7RhZFOoAq8k containers-0.6.5.1
    html-conduit-1.3.2.2-SGO1DvzADsEreWnZp0cwG
    http-conduit-2.3.9.1-F5noZjvxt9AarlIofSeN4
    http-types-0.12.4-KZRZvfGAtnYCXaDYnKGiMw
    network-uri-2.6.4.2-Le0T3lW6t0ctvqix1ONB
    resourcet-1.2.6-7HPNhduZCs8GLPLW3Ibm1h text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC
    xml-conduit-1.9.1.4-7dtSQUd84mjAovVaddqiRL

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

